{% set CodiceModulo = "EMISS_ATM" %}
{% set Urn = "document:r_lazio:emissioni.atmosferiche;inquinamento.atmosferico.scarsamente.rilevante;endoprocedimento;documentazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione per impianti e attività con emissioni atmosferiche scarsamente rilevanti"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.1|09/01/2025"/>

<meta codice_allegato="AVG-ATT-SUB"
urn_allegato="document:r_lazio:avg;volturazione;atto"
descrizione_estesa="Copia dell'atto con cui è avvenuta la variazione nella gestione dello stabilimento"
filename="Copia atto variazione stabilimento"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione per impianti e attività con emissioni atmosferiche scarsamente rilevanti{% endblock title %}

{% block content %}

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione per impianti e attività con emissioni atmosferiche scarsamente rilevanti'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione per impianti e attività con emissioni atmosferiche scarsamente rilevanti </div>
  <div class="title-2"> Ai sensi del Decreto legislativo 03/04/2006 n. 152, Parte V, Allegato IV Parte I </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <label for=""> Tipologia dichiarazione </label>
	</div>
  </div>
  <div class="form-check indent-1">
	<div id="Tassonomia_EPRTipoIntervento" name="Tassonomia_EPRTipoIntervento" label="Tipo di istanza" mandatory_enabled="true"></div>
	<input class="form-check-input" id="Tassonomia_EPRTipoIntervento1" name="Tassonomia_EPRTipoIntervento" type="radio" value="1">
	<label class="form-check-label text-justify" for="Tassonomia_EPRTipoIntervento1"> avvio di una nuova attività </label>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Tassonomia_EPRTipoIntervento2" name="Tassonomia_EPRTipoIntervento" type="radio" value="2">
	<label class="form-check-label text-justify" for="Tassonomia_EPRTipoIntervento2"> modifica dell’attività </label>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Tassonomia_EPRTipoIntervento3" name="Tassonomia_EPRTipoIntervento" type="radio" value="3">
	<label class="form-check-label text-justify" for="Tassonomia_EPRTipoIntervento3"> trasferimento dell’attività </label>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Tassonomia_EPRTipoIntervento4" name="Tassonomia_EPRTipoIntervento" type="radio" value="4">
	<label class="form-check-label text-justify" for="Tassonomia_EPRTipoIntervento4"> voltura dell’attività </label>
  </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
	  Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='TitolareNonImportare', 
					  intestazione="Il sottoscritto", 
					  ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
					  Solo1="Richiedente", 
					  visibility_mail="mail_ordinaria", 
					  pec_obbligatoria="false", 
					  cciaa_visibile="true", 
					  campi_readonly="", 
					  visibility_residenza="visibility:visibility", 
					  visibility_asterisco_ruolo="display:none", 
					  tipologia_associazione="false", 
					  mailordinaria_obbligatoria="false", 
					  tipologia_entepubblico="false", 
					  visibility_codice_fatturazione="false", 
					  visibility_altri_dati="display:none", 
					  visibility_container="true", 
					  visibility_iscrizione_runts="display:none") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}} 

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
								intestazione="sede impianto o attività", 
								annotazioniSolo1="Sede svolgimento attività", 
								visibility_intestazione="visibility:visibility", 
								civico_obbligatorio="true", 
								piano_obbligatorio="false", 
								tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
								subalterno_obbligatorio="false", 
								categoria_obbligatoria="false", 
								visibility_toponomastici="visibility:visibility", 
								visibility_ulteriori_immobili="display:none", 
								visibility_catastali="visibility:visibility", 
								visibility_container="true", 
								onceonly="false") }}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che la propria attività di </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <label for="Parametri_AttivitaSvolta1"> Attività svolta </label>
	  <select class="form-control custom-select" id="Parametri_AttivitaSvolta1" name="Parametri_AttivitaSvolta1" label="Attività svolta" mandatory_enabled="true">
		<option value=""></option>
		<option value="a) Lavorazioni meccaniche dei metalli, con esclusione di attività di verniciatura e trattamento superficiale e smerigliature con consumo complessivo di olio (come tale o come frazione oleosa delle emulsioni) inferiore a 500 kg/anno">a) Lavorazioni meccaniche dei metalli, con esclusione di attività di verniciatura e trattamento superficiale e smerigliature con consumo complessivo di olio (come tale o come frazione oleosa delle emulsioni) inferiore a 500 kg/anno</option>
		<option value="b) Laboratori orafi in cui non è effettuata la fusione di metalli, laboratori odontotecnici, esercizi in cui viene svolta attività estetica, sanitaria e di servizio e cura della persona, officine ed altri laboratori annessi a scuole">b) Laboratori orafi in cui non è effettuata la fusione di metalli, laboratori odontotecnici, esercizi in cui viene svolta attività estetica, sanitaria e di servizio e cura della persona, officine ed altri laboratori annessi a scuole</option>
		<option value="c) Decorazione di piastrelle ceramiche senza procedimento di cottura">c) Decorazione di piastrelle ceramiche senza procedimento di cottura</option>
		<option value="d) Lavorazioni tessili">d) Lavorazioni tessili</option>
		<option value="e) Cucine, esercizi di ristorazione collettiva, mense, rosticcerie e friggitorie">e) Cucine, esercizi di ristorazione collettiva, mense, rosticcerie e friggitorie</option>
		<option value="f) Panetterie, pasticcerie ed affini con un utilizzo complessivo giornaliero di farina non superiore a 300 kg">f) Panetterie, pasticcerie ed affini con un utilizzo complessivo giornaliero di farina non superiore a 300 kg</option>
		<option value="g) Stabulari acclusi a laboratori di ricerca e di analisi">g) Stabulari acclusi a laboratori di ricerca e di analisi</option>
		<option value="h) Serre">h) Serre</option>
		<option value="i) Stirerie">i) Stirerie</option>
		<option value="j) Laboratori fotografici">j) Laboratori fotografici</option>
		<option value="k) Autorimesse e officine meccaniche di riparazioni veicoli, escluse quelle in cui si effettuano operazioni di verniciatura">k) Autorimesse e officine meccaniche di riparazioni veicoli, escluse quelle in cui si effettuano operazioni di verniciatura</option>
		<option value="l) Autolavaggi">l) Autolavaggi</option>
		<option value="m) Silos per materiali da costruzione ad esclusione di quelli asserviti ad altri impianti nonché silos per materiali vegetali">m) Silos per materiali da costruzione ad esclusione di quelli asserviti ad altri impianti nonché silos per materiali vegetali</option>
		<option value="n) Macchine per eliografia">n) Macchine per eliografia</option>
		<option value="o) Stoccaggio e movimentazione di prodotti petrolchimici ed idrocarburi naturali estratti da giacimento, stoccati e movimentati a ciclo chiuso o protetti da gas inerte">o) Stoccaggio e movimentazione di prodotti petrolchimici ed idrocarburi naturali estratti da giacimento, stoccati e movimentati a ciclo chiuso o protetti da gas inerte</option>
		<option value="p) Impianti di trattamento acque, escluse le linee di trattamento dei fanghi, fatto salvo quanto previsto dalla lettera p-bis)">p) Impianti di trattamento acque, escluse le linee di trattamento dei fanghi, fatto salvo quanto previsto dalla lettera p-bis)</option>
		<option value="p-bis) Linee di trattamento dei fanghi che operano nell'ambito di impianti di trattamento delle acque reflue con potenzialità inferiore a 10.000 abitanti equivalenti per trattamenti di tipo biologico e inferiore a 10 m3/h di acque trattate per trattamenti di tipo chimico/fisico">p-bis) Linee di trattamento dei fanghi che operano nell'ambito di impianti di trattamento delle acque reflue con potenzialità inferiore a 10.000 abitanti equivalenti per trattamenti di tipo biologico e inferiore a 10 m3/h di acque trattate per trattamenti di tipo chimico/fisico</option>
		<option value="q) Macchinari a ciclo chiuso di concerie e pelliccerie">q) Macchinari a ciclo chiuso di concerie e pelliccerie</option>
		<option value="r) Attività di seconde lavorazioni del vetro, successive alle fasi iniziali di fusione, formatura e tempera, ad esclusione di quelle comportanti operazioni di acidatura e satinatura">r) Attività di seconde lavorazioni del vetro, successive alle fasi iniziali di fusione, formatura e tempera, ad esclusione di quelle comportanti operazioni di acidatura e satinatura</option>
		<option value="s) Forni elettrici a volta fredda destinati alla produzione di vetro">s) Forni elettrici a volta fredda destinati alla produzione di vetro</option>
		<option value="t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione giornaliera massima non superiore a 350 kg">t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione giornaliera massima non superiore a 350 kg">u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="v) Molitura di cereali con produzione giornaliera massima non superiore a 500 kg">v) Molitura di cereali con produzione giornaliera massima non superiore a 500 kg</option>
		<option value="v-bis) Impianti di essiccazione di materiali vegetali impiegati da imprese agricole o a servizio delle stesse con potenza termica nominale, per corpo essiccante, uguale o inferiore a 1 MW, se alimentati a biomasse o a biodiesel o a gasolio come tale o in emulsione con biodiesel, e uguale o inferiore a 3 MW, se alimentati a metano o a gpl o a biogas">v-bis) Impianti di essiccazione di materiali vegetali impiegati da imprese agricole o a servizio delle stesse con potenza termica nominale, per corpo essiccante, uguale o inferiore a 1 MW, se alimentati a biomasse o a biodiesel o a gasolio come tale o in emulsione con biodiesel, e uguale o inferiore a 3 MW, se alimentati a metano o a gpl o a biogas</option>
		<option value="w) Lavorazione e conservazione, esclusa surgelazione, di pesce ed altri prodotti alimentari marini con produzione giornaliera massima non superiore a 350 kg">w) Lavorazione e conservazione, esclusa surgelazione, di pesce ed altri prodotti alimentari marini con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="x) Lavorazioni manifatturiere alimentari con utilizzo giornaliero di materie prime non superiore a 350 kg">x) Lavorazioni manifatturiere alimentari con utilizzo giornaliero di materie prime non superiore a 350 kg</option>
		<option value="y) Trasformazioni lattiero-casearie con produzione giornaliera massima non superiore a 350 kg">y) Trasformazioni lattiero-casearie con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="z) Allevamenti effettuati in ambienti confinati in cui il numero di capi potenzialmente presenti è inferiore a quello indicato, per le diverse categorie di animali, nell'apposita tabella">z) Allevamenti effettuati in ambienti confinati in cui il numero di capi potenzialmente presenti è inferiore a quello indicato, per le diverse categorie di animali, nell'apposita tabella</option>
		<option value="aa) Allevamenti effettuati in ambienti non confinati">aa) Allevamenti effettuati in ambienti non confinati</option>
		<option value="bb) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, di potenza termica nominale pari o inferiore a 1 MW, alimentati a biomasse di cui all'allegato X alla parte quinta del decreto, e di potenza termica inferiore a 1 MW, alimentati a gasolio, come tale o in emulsione, o a biodiesel">bb) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, di potenza termica nominale pari o inferiore a 1 MW, alimentati a biomasse di cui all'allegato X alla parte quinta del decreto, e di potenza termica inferiore a 1 MW, alimentati a gasolio, come tale o in emulsione, o a biodiesel</option>
		<option value="cc) Impianti di combustione alimentati ad olio combustibile, come tale o in emulsione, di potenza termica nominale inferiore a 0,3 MW">cc) Impianti di combustione alimentati ad olio combustibile, come tale o in emulsione, di potenza termica nominale inferiore a 0,3 MW</option>
		<option value="dd) Impianti di combustione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1MW">dd) Impianti di combustione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1MW</option>
		<option value="ee) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, ubicati all'interno di impianti di smaltimento dei rifiuti, alimentati da gas di discarica, gas residuati dai processi di depurazione e biogas, di potenza termica nominale non superiore a 3 MW">ee) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, ubicati all'interno di impianti di smaltimento dei rifiuti, alimentati da gas di discarica, gas residuati dai processi di depurazione e biogas, di potenza termica nominale non superiore a 3 MW</option>
		<option value="ff) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, alimentati a biogas di cui all'allegato X alla parte quinta del presente decreto, di potenza termica nominale inferiore o uguale a 1 MW">ff) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, alimentati a biogas di cui all'allegato X alla parte quinta del presente decreto, di potenza termica nominale inferiore o uguale a 1 MW</option>
		<option value="gg) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1 MW">gg) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1 MW</option>
		<option value="hh) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a benzina di potenza termica nominale inferiore a 1 MW">hh) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a benzina di potenza termica nominale inferiore a 1 MW</option>
		<option value="ii) Impianti di combustione connessi alle attività di stoccaggio dei prodotti petroliferi funzionanti per meno di 2200 ore annue, di potenza termica nominale inferiore a 1 MW se alimentati a metano o GPL ed inferiore a 1 MW se alimentati a gasolio">ii) Impianti di combustione connessi alle attività di stoccaggio dei prodotti petroliferi funzionanti per meno di 2200 ore annue, di potenza termica nominale inferiore a 1 MW se alimentati a metano o GPL ed inferiore a 1 MW se alimentati a gasolio</option>
		<option value="jj) Laboratori di analisi e ricerca, impianti pilota per prove, ricerche, sperimentazioni, individuazione di prototipi">jj) Laboratori di analisi e ricerca, impianti pilota per prove, ricerche, sperimentazioni, individuazione di prototipi</option>
		<option value="kk) Dispostivi mobili utilizzati all'interno di uno stabilimento da un gestore diverso da quello dello stabilimento o non utilizzati all'interno di uno stabilimento">kk) Dispostivi mobili utilizzati all'interno di uno stabilimento da un gestore diverso da quello dello stabilimento o non utilizzati all'interno di uno stabilimento</option>
		<option value="kk-bis) Cantine che trasformano fino a 600 tonnellate l'anno di uva nonché stabilimenti di produzione di aceto o altre bevande fermentate, con una produzione annua di 250 ettolitri per i distillati e di 1.000 ettolitri per gli altri prodotti">kk-bis) Cantine che trasformano fino a 600 tonnellate l'anno di uva nonché stabilimenti di produzione di aceto o altre bevande fermentate, con una produzione annua di 250 ettolitri per i distillati e di 1.000 ettolitri per gli altri prodotti</option>
		<option value="kk-ter) Frantoi">kk-ter) Frantoi</option>
		<option value="kk-quater) Attività di stampa 3D e stampa ink-jet">kk-quater) Attività di stampa 3D e stampa ink-jet</option>
		<option value="kk quinquies) Attività di taglio, incisione e marcatura laser su carta o tessuti">kk quinquies) Attività di taglio, incisione e marcatura laser su carta o tessuti</option>
      	<option value="kk sexies) Turbine a gas e motori a gas esclusivamente usati su piattaforme off-shore, inclusi gruppi elettrogeni e gruppielettrogeni di cogenerazione, di potenza termica nominale inferiore a 3 MW se alimentati a metano o a GPL, inferiore o uguale a 3 MW sealimentati a biogas">kk sexies) Turbine a gas e motori a gas esclusivamente usati su piattaforme off-shore, inclusi gruppi elettrogeni e gruppielettrogeni di cogenerazione, di potenza termica nominale inferiore a 3 MW se alimentati a metano o a GPL, inferiore o uguale a 3 MW sealimentati a biogas</option>
	  </select>
	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <select class="form-control custom-select" id="Parametri_AttivitaSvolta2" name="Parametri_AttivitaSvolta2" label="Attività svolta" enabled="#Parametri_AttivitaSvolta1.value() != ''">
		<option value=""></option>
		<option value="a) Lavorazioni meccaniche dei metalli, con esclusione di attività di verniciatura e trattamento superficiale e smerigliature con consumo complessivo di olio (come tale o come frazione oleosa delle emulsioni) inferiore a 500 kg/anno">a) Lavorazioni meccaniche dei metalli, con esclusione di attività di verniciatura e trattamento superficiale e smerigliature con consumo complessivo di olio (come tale o come frazione oleosa delle emulsioni) inferiore a 500 kg/anno</option>
		<option value="b) Laboratori orafi in cui non è effettuata la fusione di metalli, laboratori odontotecnici, esercizi in cui viene svolta attività estetica, sanitaria e di servizio e cura della persona, officine ed altri laboratori annessi a scuole">b) Laboratori orafi in cui non è effettuata la fusione di metalli, laboratori odontotecnici, esercizi in cui viene svolta attività estetica, sanitaria e di servizio e cura della persona, officine ed altri laboratori annessi a scuole</option>
		<option value="c) Decorazione di piastrelle ceramiche senza procedimento di cottura">c) Decorazione di piastrelle ceramiche senza procedimento di cottura</option>
		<option value="d) Lavorazioni tessili">d) Lavorazioni tessili</option>
		<option value="e) Cucine, esercizi di ristorazione collettiva, mense, rosticcerie e friggitorie">e) Cucine, esercizi di ristorazione collettiva, mense, rosticcerie e friggitorie</option>
		<option value="f) Panetterie, pasticcerie ed affini con un utilizzo complessivo giornaliero di farina non superiore a 300 kg">f) Panetterie, pasticcerie ed affini con un utilizzo complessivo giornaliero di farina non superiore a 300 kg</option>
		<option value="g) Stabulari acclusi a laboratori di ricerca e di analisi">g) Stabulari acclusi a laboratori di ricerca e di analisi</option>
		<option value="h) Serre">h) Serre</option>
		<option value="i) Stirerie">i) Stirerie</option>
		<option value="j) Laboratori fotografici">j) Laboratori fotografici</option>
		<option value="k) Autorimesse e officine meccaniche di riparazioni veicoli, escluse quelle in cui si effettuano operazioni di verniciatura">k) Autorimesse e officine meccaniche di riparazioni veicoli, escluse quelle in cui si effettuano operazioni di verniciatura</option>
		<option value="l) Autolavaggi">l) Autolavaggi</option>
		<option value="m) Silos per materiali da costruzione ad esclusione di quelli asserviti ad altri impianti nonché silos per materiali vegetali">m) Silos per materiali da costruzione ad esclusione di quelli asserviti ad altri impianti nonché silos per materiali vegetali</option>
		<option value="n) Macchine per eliografia">n) Macchine per eliografia</option>
		<option value="o) Stoccaggio e movimentazione di prodotti petrolchimici ed idrocarburi naturali estratti da giacimento, stoccati e movimentati a ciclo chiuso o protetti da gas inerte">o) Stoccaggio e movimentazione di prodotti petrolchimici ed idrocarburi naturali estratti da giacimento, stoccati e movimentati a ciclo chiuso o protetti da gas inerte</option>
		<option value="p) Impianti di trattamento acque, escluse le linee di trattamento dei fanghi, fatto salvo quanto previsto dalla lettera p-bis)">p) Impianti di trattamento acque, escluse le linee di trattamento dei fanghi, fatto salvo quanto previsto dalla lettera p-bis)</option>
		<option value="p-bis) Linee di trattamento dei fanghi che operano nell'ambito di impianti di trattamento delle acque reflue con potenzialità inferiore a 10.000 abitanti equivalenti per trattamenti di tipo biologico e inferiore a 10 m3/h di acque trattate per trattamenti di tipo chimico/fisico">p-bis) Linee di trattamento dei fanghi che operano nell'ambito di impianti di trattamento delle acque reflue con potenzialità inferiore a 10.000 abitanti equivalenti per trattamenti di tipo biologico e inferiore a 10 m3/h di acque trattate per trattamenti di tipo chimico/fisico</option>
		<option value="q) Macchinari a ciclo chiuso di concerie e pelliccerie">q) Macchinari a ciclo chiuso di concerie e pelliccerie</option>
		<option value="r) Attività di seconde lavorazioni del vetro, successive alle fasi iniziali di fusione, formatura e tempera, ad esclusione di quelle comportanti operazioni di acidatura e satinatura">r) Attività di seconde lavorazioni del vetro, successive alle fasi iniziali di fusione, formatura e tempera, ad esclusione di quelle comportanti operazioni di acidatura e satinatura</option>
		<option value="s) Forni elettrici a volta fredda destinati alla produzione di vetro">s) Forni elettrici a volta fredda destinati alla produzione di vetro</option>
		<option value="t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione giornaliera massima non superiore a 350 kg">t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione giornaliera massima non superiore a 350 kg">u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="v) Molitura di cereali con produzione giornaliera massima non superiore a 500 kg">v) Molitura di cereali con produzione giornaliera massima non superiore a 500 kg</option>
		<option value="v-bis) Impianti di essiccazione di materiali vegetali impiegati da imprese agricole o a servizio delle stesse con potenza termica nominale, per corpo essiccante, uguale o inferiore a 1 MW, se alimentati a biomasse o a biodiesel o a gasolio come tale o in emulsione con biodiesel, e uguale o inferiore a 3 MW, se alimentati a metano o a gpl o a biogas">v-bis) Impianti di essiccazione di materiali vegetali impiegati da imprese agricole o a servizio delle stesse con potenza termica nominale, per corpo essiccante, uguale o inferiore a 1 MW, se alimentati a biomasse o a biodiesel o a gasolio come tale o in emulsione con biodiesel, e uguale o inferiore a 3 MW, se alimentati a metano o a gpl o a biogas</option>
		<option value="w) Lavorazione e conservazione, esclusa surgelazione, di pesce ed altri prodotti alimentari marini con produzione giornaliera massima non superiore a 350 kg">w) Lavorazione e conservazione, esclusa surgelazione, di pesce ed altri prodotti alimentari marini con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="x) Lavorazioni manifatturiere alimentari con utilizzo giornaliero di materie prime non superiore a 350 kg">x) Lavorazioni manifatturiere alimentari con utilizzo giornaliero di materie prime non superiore a 350 kg</option>
		<option value="y) Trasformazioni lattiero-casearie con produzione giornaliera massima non superiore a 350 kg">y) Trasformazioni lattiero-casearie con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="z) Allevamenti effettuati in ambienti confinati in cui il numero di capi potenzialmente presenti è inferiore a quello indicato, per le diverse categorie di animali, nell'apposita tabella">z) Allevamenti effettuati in ambienti confinati in cui il numero di capi potenzialmente presenti è inferiore a quello indicato, per le diverse categorie di animali, nell'apposita tabella</option>
		<option value="aa) Allevamenti effettuati in ambienti non confinati">aa) Allevamenti effettuati in ambienti non confinati</option>
		<option value="bb) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, di potenza termica nominale pari o inferiore a 1 MW, alimentati a biomasse di cui all'allegato X alla parte quinta del decreto, e di potenza termica inferiore a 1 MW, alimentati a gasolio, come tale o in emulsione, o a biodiesel">bb) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, di potenza termica nominale pari o inferiore a 1 MW, alimentati a biomasse di cui all'allegato X alla parte quinta del decreto, e di potenza termica inferiore a 1 MW, alimentati a gasolio, come tale o in emulsione, o a biodiesel</option>
		<option value="cc) Impianti di combustione alimentati ad olio combustibile, come tale o in emulsione, di potenza termica nominale inferiore a 0,3 MW">cc) Impianti di combustione alimentati ad olio combustibile, come tale o in emulsione, di potenza termica nominale inferiore a 0,3 MW</option>
		<option value="dd) Impianti di combustione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1MW">dd) Impianti di combustione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1MW</option>
		<option value="ee) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, ubicati all'interno di impianti di smaltimento dei rifiuti, alimentati da gas di discarica, gas residuati dai processi di depurazione e biogas, di potenza termica nominale non superiore a 3 MW">ee) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, ubicati all'interno di impianti di smaltimento dei rifiuti, alimentati da gas di discarica, gas residuati dai processi di depurazione e biogas, di potenza termica nominale non superiore a 3 MW</option>
		<option value="ff) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, alimentati a biogas di cui all'allegato X alla parte quinta del presente decreto, di potenza termica nominale inferiore o uguale a 1 MW">ff) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, alimentati a biogas di cui all'allegato X alla parte quinta del presente decreto, di potenza termica nominale inferiore o uguale a 1 MW</option>
		<option value="gg) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1 MW">gg) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1 MW</option>
		<option value="hh) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a benzina di potenza termica nominale inferiore a 1 MW">hh) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a benzina di potenza termica nominale inferiore a 1 MW</option>
		<option value="ii) Impianti di combustione connessi alle attività di stoccaggio dei prodotti petroliferi funzionanti per meno di 2200 ore annue, di potenza termica nominale inferiore a 1 MW se alimentati a metano o GPL ed inferiore a 1 MW se alimentati a gasolio">ii) Impianti di combustione connessi alle attività di stoccaggio dei prodotti petroliferi funzionanti per meno di 2200 ore annue, di potenza termica nominale inferiore a 1 MW se alimentati a metano o GPL ed inferiore a 1 MW se alimentati a gasolio</option>
		<option value="jj) Laboratori di analisi e ricerca, impianti pilota per prove, ricerche, sperimentazioni, individuazione di prototipi">jj) Laboratori di analisi e ricerca, impianti pilota per prove, ricerche, sperimentazioni, individuazione di prototipi</option>
		<option value="kk) Dispostivi mobili utilizzati all'interno di uno stabilimento da un gestore diverso da quello dello stabilimento o non utilizzati all'interno di uno stabilimento">kk) Dispostivi mobili utilizzati all'interno di uno stabilimento da un gestore diverso da quello dello stabilimento o non utilizzati all'interno di uno stabilimento</option>
		<option value="kk-bis) Cantine che trasformano fino a 600 tonnellate l'anno di uva nonché stabilimenti di produzione di aceto o altre bevande fermentate, con una produzione annua di 250 ettolitri per i distillati e di 1.000 ettolitri per gli altri prodotti">kk-bis) Cantine che trasformano fino a 600 tonnellate l'anno di uva nonché stabilimenti di produzione di aceto o altre bevande fermentate, con una produzione annua di 250 ettolitri per i distillati e di 1.000 ettolitri per gli altri prodotti</option>
		<option value="kk-ter) Frantoi">kk-ter) Frantoi</option>
		<option value="kk-quater) Attività di stampa 3D e stampa ink-jet">kk-quater) Attività di stampa 3D e stampa ink-jet</option>
		<option value="kk quinquies) Attività di taglio, incisione e marcatura laser su carta o tessuti">kk quinquies) Attività di taglio, incisione e marcatura laser su carta o tessuti</option>
      	<option value="kk sexies) Turbine a gas e motori a gas esclusivamente usati su piattaforme off-shore, inclusi gruppi elettrogeni e gruppielettrogeni di cogenerazione, di potenza termica nominale inferiore a 3 MW se alimentati a metano o a GPL, inferiore o uguale a 3 MW sealimentati a biogas">kk sexies) Turbine a gas e motori a gas esclusivamente usati su piattaforme off-shore, inclusi gruppi elettrogeni e gruppielettrogeni di cogenerazione, di potenza termica nominale inferiore a 3 MW se alimentati a metano o a GPL, inferiore o uguale a 3 MW sealimentati a biogas</option>
	  </select>
	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <select class="form-control custom-select" id="Parametri_AttivitaSvolta3" name="Parametri_AttivitaSvolta3" label="Attività svolta" enabled="#Parametri_AttivitaSvolta2.value() != ''">
		<option value=""></option>
		<option value="a) Lavorazioni meccaniche dei metalli, con esclusione di attività di verniciatura e trattamento superficiale e smerigliature con consumo complessivo di olio (come tale o come frazione oleosa delle emulsioni) inferiore a 500 kg/anno">a) Lavorazioni meccaniche dei metalli, con esclusione di attività di verniciatura e trattamento superficiale e smerigliature con consumo complessivo di olio (come tale o come frazione oleosa delle emulsioni) inferiore a 500 kg/anno</option>
		<option value="b) Laboratori orafi in cui non è effettuata la fusione di metalli, laboratori odontotecnici, esercizi in cui viene svolta attività estetica, sanitaria e di servizio e cura della persona, officine ed altri laboratori annessi a scuole">b) Laboratori orafi in cui non è effettuata la fusione di metalli, laboratori odontotecnici, esercizi in cui viene svolta attività estetica, sanitaria e di servizio e cura della persona, officine ed altri laboratori annessi a scuole</option>
		<option value="c) Decorazione di piastrelle ceramiche senza procedimento di cottura">c) Decorazione di piastrelle ceramiche senza procedimento di cottura</option>
		<option value="d) Lavorazioni tessili">d) Lavorazioni tessili</option>
		<option value="e) Cucine, esercizi di ristorazione collettiva, mense, rosticcerie e friggitorie">e) Cucine, esercizi di ristorazione collettiva, mense, rosticcerie e friggitorie</option>
		<option value="f) Panetterie, pasticcerie ed affini con un utilizzo complessivo giornaliero di farina non superiore a 300 kg">f) Panetterie, pasticcerie ed affini con un utilizzo complessivo giornaliero di farina non superiore a 300 kg</option>
		<option value="g) Stabulari acclusi a laboratori di ricerca e di analisi">g) Stabulari acclusi a laboratori di ricerca e di analisi</option>
		<option value="h) Serre">h) Serre</option>
		<option value="i) Stirerie">i) Stirerie</option>
		<option value="j) Laboratori fotografici">j) Laboratori fotografici</option>
		<option value="k) Autorimesse e officine meccaniche di riparazioni veicoli, escluse quelle in cui si effettuano operazioni di verniciatura">k) Autorimesse e officine meccaniche di riparazioni veicoli, escluse quelle in cui si effettuano operazioni di verniciatura</option>
		<option value="l) Autolavaggi">l) Autolavaggi</option>
		<option value="m) Silos per materiali da costruzione ad esclusione di quelli asserviti ad altri impianti nonché silos per materiali vegetali">m) Silos per materiali da costruzione ad esclusione di quelli asserviti ad altri impianti nonché silos per materiali vegetali</option>
		<option value="n) Macchine per eliografia">n) Macchine per eliografia</option>
		<option value="o) Stoccaggio e movimentazione di prodotti petrolchimici ed idrocarburi naturali estratti da giacimento, stoccati e movimentati a ciclo chiuso o protetti da gas inerte">o) Stoccaggio e movimentazione di prodotti petrolchimici ed idrocarburi naturali estratti da giacimento, stoccati e movimentati a ciclo chiuso o protetti da gas inerte</option>
		<option value="p) Impianti di trattamento acque, escluse le linee di trattamento dei fanghi, fatto salvo quanto previsto dalla lettera p-bis)">p) Impianti di trattamento acque, escluse le linee di trattamento dei fanghi, fatto salvo quanto previsto dalla lettera p-bis)</option>
		<option value="p-bis) Linee di trattamento dei fanghi che operano nell'ambito di impianti di trattamento delle acque reflue con potenzialità inferiore a 10.000 abitanti equivalenti per trattamenti di tipo biologico e inferiore a 10 m3/h di acque trattate per trattamenti di tipo chimico/fisico">p-bis) Linee di trattamento dei fanghi che operano nell'ambito di impianti di trattamento delle acque reflue con potenzialità inferiore a 10.000 abitanti equivalenti per trattamenti di tipo biologico e inferiore a 10 m3/h di acque trattate per trattamenti di tipo chimico/fisico</option>
		<option value="q) Macchinari a ciclo chiuso di concerie e pelliccerie">q) Macchinari a ciclo chiuso di concerie e pelliccerie</option>
		<option value="r) Attività di seconde lavorazioni del vetro, successive alle fasi iniziali di fusione, formatura e tempera, ad esclusione di quelle comportanti operazioni di acidatura e satinatura">r) Attività di seconde lavorazioni del vetro, successive alle fasi iniziali di fusione, formatura e tempera, ad esclusione di quelle comportanti operazioni di acidatura e satinatura</option>
		<option value="s) Forni elettrici a volta fredda destinati alla produzione di vetro">s) Forni elettrici a volta fredda destinati alla produzione di vetro</option>
		<option value="t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione giornaliera massima non superiore a 350 kg">t) Trasformazione e conservazione, esclusa la surgelazione, di frutta, ortaggi, funghi con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione giornaliera massima non superiore a 350 kg">u) Trasformazione e conservazione, esclusa la surgelazione, di carne con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="v) Molitura di cereali con produzione giornaliera massima non superiore a 500 kg">v) Molitura di cereali con produzione giornaliera massima non superiore a 500 kg</option>
		<option value="v-bis) Impianti di essiccazione di materiali vegetali impiegati da imprese agricole o a servizio delle stesse con potenza termica nominale, per corpo essiccante, uguale o inferiore a 1 MW, se alimentati a biomasse o a biodiesel o a gasolio come tale o in emulsione con biodiesel, e uguale o inferiore a 3 MW, se alimentati a metano o a gpl o a biogas">v-bis) Impianti di essiccazione di materiali vegetali impiegati da imprese agricole o a servizio delle stesse con potenza termica nominale, per corpo essiccante, uguale o inferiore a 1 MW, se alimentati a biomasse o a biodiesel o a gasolio come tale o in emulsione con biodiesel, e uguale o inferiore a 3 MW, se alimentati a metano o a gpl o a biogas</option>
		<option value="w) Lavorazione e conservazione, esclusa surgelazione, di pesce ed altri prodotti alimentari marini con produzione giornaliera massima non superiore a 350 kg">w) Lavorazione e conservazione, esclusa surgelazione, di pesce ed altri prodotti alimentari marini con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="x) Lavorazioni manifatturiere alimentari con utilizzo giornaliero di materie prime non superiore a 350 kg">x) Lavorazioni manifatturiere alimentari con utilizzo giornaliero di materie prime non superiore a 350 kg</option>
		<option value="y) Trasformazioni lattiero-casearie con produzione giornaliera massima non superiore a 350 kg">y) Trasformazioni lattiero-casearie con produzione giornaliera massima non superiore a 350 kg</option>
		<option value="z) Allevamenti effettuati in ambienti confinati in cui il numero di capi potenzialmente presenti è inferiore a quello indicato, per le diverse categorie di animali, nell'apposita tabella">z) Allevamenti effettuati in ambienti confinati in cui il numero di capi potenzialmente presenti è inferiore a quello indicato, per le diverse categorie di animali, nell'apposita tabella</option>
		<option value="aa) Allevamenti effettuati in ambienti non confinati">aa) Allevamenti effettuati in ambienti non confinati</option>
		<option value="bb) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, di potenza termica nominale pari o inferiore a 1 MW, alimentati a biomasse di cui all'allegato X alla parte quinta del decreto, e di potenza termica inferiore a 1 MW, alimentati a gasolio, come tale o in emulsione, o a biodiesel">bb) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, di potenza termica nominale pari o inferiore a 1 MW, alimentati a biomasse di cui all'allegato X alla parte quinta del decreto, e di potenza termica inferiore a 1 MW, alimentati a gasolio, come tale o in emulsione, o a biodiesel</option>
		<option value="cc) Impianti di combustione alimentati ad olio combustibile, come tale o in emulsione, di potenza termica nominale inferiore a 0,3 MW">cc) Impianti di combustione alimentati ad olio combustibile, come tale o in emulsione, di potenza termica nominale inferiore a 0,3 MW</option>
		<option value="dd) Impianti di combustione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1MW">dd) Impianti di combustione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1MW</option>
		<option value="ee) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, ubicati all'interno di impianti di smaltimento dei rifiuti, alimentati da gas di discarica, gas residuati dai processi di depurazione e biogas, di potenza termica nominale non superiore a 3 MW">ee) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, ubicati all'interno di impianti di smaltimento dei rifiuti, alimentati da gas di discarica, gas residuati dai processi di depurazione e biogas, di potenza termica nominale non superiore a 3 MW</option>
		<option value="ff) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, alimentati a biogas di cui all'allegato X alla parte quinta del presente decreto, di potenza termica nominale inferiore o uguale a 1 MW">ff) Impianti di combustione, compresi i gruppi elettrogeni e i gruppi elettrogeni di cogenerazione, alimentati a biogas di cui all'allegato X alla parte quinta del presente decreto, di potenza termica nominale inferiore o uguale a 1 MW</option>
		<option value="gg) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1 MW">gg) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a metano o a GPL, di potenza termica nominale inferiore a 1 MW</option>
		<option value="hh) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a benzina di potenza termica nominale inferiore a 1 MW">hh) Gruppi elettrogeni e gruppi elettrogeni di cogenerazione alimentati a benzina di potenza termica nominale inferiore a 1 MW</option>
		<option value="ii) Impianti di combustione connessi alle attività di stoccaggio dei prodotti petroliferi funzionanti per meno di 2200 ore annue, di potenza termica nominale inferiore a 1 MW se alimentati a metano o GPL ed inferiore a 1 MW se alimentati a gasolio">ii) Impianti di combustione connessi alle attività di stoccaggio dei prodotti petroliferi funzionanti per meno di 2200 ore annue, di potenza termica nominale inferiore a 1 MW se alimentati a metano o GPL ed inferiore a 1 MW se alimentati a gasolio</option>
		<option value="jj) Laboratori di analisi e ricerca, impianti pilota per prove, ricerche, sperimentazioni, individuazione di prototipi">jj) Laboratori di analisi e ricerca, impianti pilota per prove, ricerche, sperimentazioni, individuazione di prototipi</option>
		<option value="kk) Dispostivi mobili utilizzati all'interno di uno stabilimento da un gestore diverso da quello dello stabilimento o non utilizzati all'interno di uno stabilimento">kk) Dispostivi mobili utilizzati all'interno di uno stabilimento da un gestore diverso da quello dello stabilimento o non utilizzati all'interno di uno stabilimento</option>
		<option value="kk-bis) Cantine che trasformano fino a 600 tonnellate l'anno di uva nonché stabilimenti di produzione di aceto o altre bevande fermentate, con una produzione annua di 250 ettolitri per i distillati e di 1.000 ettolitri per gli altri prodotti">kk-bis) Cantine che trasformano fino a 600 tonnellate l'anno di uva nonché stabilimenti di produzione di aceto o altre bevande fermentate, con una produzione annua di 250 ettolitri per i distillati e di 1.000 ettolitri per gli altri prodotti</option>
		<option value="kk-ter) Frantoi">kk-ter) Frantoi</option>
		<option value="kk-quater) Attività di stampa 3D e stampa ink-jet">kk-quater) Attività di stampa 3D e stampa ink-jet</option>
		<option value="kk quinquies) Attività di taglio, incisione e marcatura laser su carta o tessuti">kk quinquies) Attività di taglio, incisione e marcatura laser su carta o tessuti</option>
      	<option value="kk sexies) Turbine a gas e motori a gas esclusivamente usati su piattaforme off-shore, inclusi gruppi elettrogeni e gruppielettrogeni di cogenerazione, di potenza termica nominale inferiore a 3 MW se alimentati a metano o a GPL, inferiore o uguale a 3 MW sealimentati a biogas">kk sexies) Turbine a gas e motori a gas esclusivamente usati su piattaforme off-shore, inclusi gruppi elettrogeni e gruppielettrogeni di cogenerazione, di potenza termica nominale inferiore a 3 MW se alimentati a metano o a GPL, inferiore o uguale a 3 MW sealimentati a biogas</option>
	  </select>
	</div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> rientra tra le attività le cui emissioni sono scarsamente rilevanti ai fini dell'inquinamento atmosferico, ai sensi dell'articolo 272, comma 1 , del Decreto legislativo 03/04/2006 n. 152 </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <label for="Parametri_LetteraRiferimentoAttivita"> Lettera di riferimento attività (Parte I, dell'Allegato IV, alla Parte V, del Decreto legislativo 03/04/2006 n. 152) </label>
	  <input class="form-control" id="Parametri_LetteraRiferimentoAttivita" name="Parametri_LetteraRiferimentoAttivita" label="Lettera di riferimento attività" mandatory_enabled="true">
	</div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
	<label class="form-check-label text-justify" for="Dichiara1"> che nella propria attività non si utilizzano le sostanze o i preparati classificati dal Decreto legislativo 03/02/1997, n. 52, come cancerogeni, mutageni o tossici per la riproduzione e ai quali sono state assegnate etichette con le frasi di rischio R45,R46,R49,R60,R6 </label>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" >
	<label class="form-check-label text-justify" for="Dichiara2"> che (se presenti) </label>
  </div>
  <div class="form-check indent-2">
	<div id="Tassonomia_UlterioriRequisiti" name="Tassonomia_UlterioriRequisiti" label="Ulteriori requisiti" mandatory_enabled="#Dichiara2.checked()"></div>
	<input class="form-check-input" group="Tassonomia_UlterioriRequisiti" id="Tassonomia_UlterioriRequisiti1" name="Tassonomia_UlterioriRequisiti1" type="checkbox" value="SI">
	<label class="form-check-label text-justify" for="Tassonomia_UlterioriRequisiti1"> il quantitativo delle materie prime ed ausiliarie utilizzate sono </label>
	<div class="containerindentato border bg-light pl-0">
	  <div class="form-row" mandatory_enabled="#Tassonomia_UlterioriRequisiti1.checked()">
		<div class="form-group col-lg-12">
		  <label for="Parametri_QuantitativoMateriale"> Quantitativo delle materie prime ed ausiliarie utilizzate </label>
		  <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_QuantitativoMateriale" name="Parametri_QuantitativoMateriale" label="Quantitativo delle materie prime ed ausiliarie utilizzate" format="floating"> kg/giorno </div>
		</div>
	  </div>
	</div>
  </div>
  <div class="form-check indent-2">
	<input class="form-check-input" group="Tassonomia_UlterioriRequisiti" id="Tassonomia_UlterioriRequisiti2" name="Tassonomia_UlterioriRequisiti2" type="checkbox" value="SI">
	<label class="form-check-label text-justify" for="Tassonomia_UlterioriRequisiti2"> la potenza termica e/o elettrica degli impianti termici o di generazione di energia connessi all'attività produttiva è </label>
	<div class="containerindentato border bg-light pl-0">
	  <div class="form-row" mandatory_enabled="#Tassonomia_UlterioriRequisiti2.checked()">
		<div class="form-group col-lg-12">
		  <label for="Parametri_PotenzaImpianti"> Potenza termica e/o elettrica degli impianti termici o di generazione di energia connessi all'attività produttiva </label>
		  <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_PotenzaImpianti" name="Parametri_PotenzaImpianti" label="Potenza termica e/o elettrica degli impianti termici o di generazione di energia connessi all'attività produttiva" format="floating"> kW </div>
		</div>
	  </div>
	</div>
  </div>
  <div class="form-check indent-2">
	<input class="form-check-input" group="Tassonomia_UlterioriRequisiti" id="Tassonomia_UlterioriRequisiti3" name="Tassonomia_UlterioriRequisiti3" type="checkbox" value="SI">
	<label class="form-check-label text-justify" for="Tassonomia_UlterioriRequisiti3"> la tipologia del combustibile utilizzato è </label>
	<div class="containerindentato border bg-light pl-0">
	  <div class="form-row" mandatory_enabled="#Tassonomia_UlterioriRequisiti3.checked()">
		<div class="form-group col-lg-12">
		  <label for="Parametri_TipologiaCombustibile"> Tipologia del combustibile utilizzato </label>
		  <input class="form-control" id="Parametri_TipologiaCombustibile" name="Parametri_TipologiaCombustibile" label="Tipologia del combustibile utilizzato">
		</div>
	  </div>
	</div>
  </div>

<globo_salto_pagina></globo_salto_pagina>

  <div class="form-check indent-2">
	<input class="form-check-input" group="Tassonomia_UlterioriRequisiti" id="Tassonomia_UlterioriRequisiti4" name="Tassonomia_UlterioriRequisiti4" type="checkbox" value="SI">
	<label class="form-check-label text-justify" for="Tassonomia_UlterioriRequisiti4"> l'altezza del camino dal piano campagna è </label>
	<div class="containerindentato border bg-light pl-0">
	  <div class="form-row" mandatory_enabled="#Tassonomia_UlterioriRequisiti4.checked()">
		<div class="form-group col-lg-12">
		  <label for="Parametri_AltezzaCamino"> Altezza del camino dal piano campagna </label>
		  <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_AltezzaCamino" name="Parametri_AltezzaCamino" label="Altezza del camino dal piano campagna" format="floating"> m </div>
		</div>
	  </div>
	</div>
  </div>
  <div class="form-check indent-2">
	<input class="form-check-input" group="Tassonomia_UlterioriRequisiti" id="Tassonomia_UlterioriRequisiti5" name="Tassonomia_UlterioriRequisiti5" type="checkbox" value="SI">
	<label class="form-check-label text-justify" for="Tassonomia_UlterioriRequisiti5"> l'utilizzo del generatore è </label>
	<div class="containerindentato border bg-light pl-0">
	  <div class="form-row" mandatory_enabled="#Tassonomia_UlterioriRequisiti5.checked()">
		<div class="form-group col-lg-12">
		  <label for="Parametri_UtilizzoGeneratore"> Utilizzo del generatore </label>
		  <input class="form-control" id="Parametri_UtilizzoGeneratore" name="Parametri_UtilizzoGeneratore" label="Utilizzo del generatore">
		</div>
	  </div>
	</div>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
	<label class="form-check-label text-justify" for="Dichiara3"> che la gestione dell'impianto e/o dell'attività sarà effettuata nel rispetto delle norme igienicosanitarie ed ambientali e dei regolamenti comunali, in modo tale che le emissioni in atmosfera, acustiche ed odorifere prodotte non rechino nocumento e disturbo alle vicine abitazioni o attività </label>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
	<label class="form-check-label text-justify" for="Dichiara4"> che, al fine della prevenzione degli infortuni sul lavoro, sono rispettate le norme e le disposizioni previste in materia di tutela della salute e della sicurezza nei luoghi di lavoro, ai sensi del Decreto legislativo 09/04/2008, n. 81 </label>
  </div>

  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> che l'attività o impianto sarà messo in esercizio in data </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
	<div class="form-group col-lg-12">
	  <label for="Parametri_DataMessaEsercizio"> Data messa in esercizio attività o impianto </label>
	  <input class="form-control" id="Parametri_DataMessaEsercizio" name="Parametri_DataMessaEsercizio" label="Data messa in esercizio attività o impianto" format="date">
	</div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
	<input class="form-check-input" id="Tassonomia_DispositiviMobili" name="Tassonomia_DispositiviMobili" type="checkbox" value="SI">
	<label class="form-check-label title" for="Tassonomia_DispositiviMobili"> in caso di dispositivi mobili </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_DispositiviMobili.checked()">
	<div class="form-group col-lg-12">
	  <label for="Parametri_DispositiviMobiliTipologia"> Tipologia di dispositivo mobile </label>
	  <input class="form-control" id="Parametri_DispositiviMobiliTipologia" name="Parametri_DispositiviMobiliTipologia" label="Tipologia di dispositivo mobile">
	</div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_DispositiviMobili.checked()">
	<div class="form-group col-lg-12">
	  <label for="Parametri_DispositiviMobiliLocalizzazione"> Localizzazione </label>
	  <input class="form-control" id="Parametri_DispositiviMobiliLocalizzazione" name="Parametri_DispositiviMobiliLocalizzazione" label="Localizzazione">
	</div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_DispositiviMobili.checked()">
	<div class="form-group col-lg-12">
	  <label for="Parametri_DispositiviMobiliDataInizio"> Data di inizio della campagna di utilizzo </label>
	  <input class="form-control" id="Parametri_DispositiviMobiliDataInizio" name="Parametri_DispositiviMobiliDataInizio" label="Data di inizio della campagna di utilizzo" format="date">
	</div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
	<input class="form-check-input" id="Tassonomia_Stabilimento" name="Tassonomia_Stabilimento" type="checkbox" value="SI">
	<label class="form-check-label title" for="Tassonomia_Stabilimento"> se utilizzato all'interno di uno stabilimento fornire le seguenti informazioni </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Stabilimento.checked()">
	<div class="form-group col-lg-12">
	  <label for="Parametri_StabilimentoDenominazione"> Denominazione dello stabilimento </label>
	  <input class="form-control" id="Parametri_StabilimentoDenominazione" name="Parametri_StabilimentoDenominazione" label="Denominazione dello stabilimento">
	</div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Stabilimento.checked()">
	<div class="form-group col-lg-12">
	  <label for="Parametri_StabilimentoGestore"> Gestore </label>
	  <input class="form-control" id="Parametri_StabilimentoGestore" name="Parametri_StabilimentoGestore" label="Gestore">
	</div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Stabilimento.checked()">
	<div class="form-group col-lg-6">
	  <label for="Parametri_StabilimentoNumero"> Numero autorizzazione </label>
	  <input class="form-control" id="Parametri_StabilimentoNumero" name="Parametri_StabilimentoNumero" label="Numero autorizzazione">
	</div>
	<div class="form-group col-lg-6">
	  <label for="Parametri_StabilimentoData"> Data </label>
	  <input class="form-control" id="Parametri_StabilimentoData" name="Parametri_StabilimentoData" label="Data" format="date">
	</div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Stabilimento.checked()">
	<div class="form-group col-lg-12">
	  <label for="Parametri_StabilimentoAttivitaSvolta"> Attività svolta </label>
	  <input class="form-control" id="Parametri_StabilimentoAttivitaSvolta" name="Parametri_StabilimentoAttivitaSvolta" label="Attività svolta">
	</div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b>Prescrizioni</b> </div>
  <div class="paragraph text-justify"> Il gestore di impianti e/o attività indicate nelle lettere f), t), u), v), w), x), y) della lista alla parte I dell'Allegato IV alla Parte V del Decreto legislativo 03/04/2006 n. 152 dovrà tenere presso l'azienda un apposito registro dove devono essere annotati i quantitativi giornalieri delle materie prime utilizzate e delle produzioni effettuate, fatta eccezione per l'attività per le quali altre specifiche disposizioni normative e regolamentari prevedono tali annotazioni. I gestori degli impianti di allevamento zootecnico di cui alle lettere z) ed aa) dovranno rispettare quanto prescritto dalla disciplina regionale prevista dall'articolo 112, Parte III del Decreto legislativo 03/04/2006 n. 152 in relazione allo stoccaggio, al trasporto ed allo spandimento dei reflui zootecnici. Inoltre, dovranno adottare tutte le misure necessarie al contenimento delle emissioni polverose e odorifere attraverso: la frequente rimozione della pollina e delle deiezioni solide e liquide degli animali e pulizia del pavimento, l'asportazione dell'intera lettiera, se presente, con cadenza periodica in tempi consoni al rispetto delle norme igienico-sanitarie, la realizzazione di recinzioni arboree frangivento; la stabulazione ed il ricovero degli animali deve essere effettuato in locali idonei perché siano rispettate le volumetrie minime consigliate dalle norme europee ed evitata la ventilazione forzata e/o di condizionamento per l'ottenimento della temperatura necessaria alla vivibilità degli animali. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<div class="container border bg-light">
  <div class="form-row">
	<div class="col-lg-12" style="text-align: center;">
	  <span class="title"> Elenco degli allegati </span>
	  <div class="space-0"></div>
	  <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
	</div>
  </div>
  <div class="form-check indent-1">
	<input class="form-check-input" id="AVG-ATT-SUB" name="AVG-ATT-SUB" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_EPRTipoIntervento4.checked()" enabled="#Tassonomia_EPRTipoIntervento4.checked()">
	<label class="form-check-label text-justify" for="AVG-ATT-SUB"> copia dell'atto con cui è avvenuta la variazione nella gestione dello stabilimento </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
	<div class="form-check indent-1 col-lg-2">
	  <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
	  <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
	</div>
	<div class="form-group col-lg-10">
	  <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
	</div>
  </div>
</div>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cAVG-ATT-SUB" name="GLOBO_allegato_cAVG-ATT-SUB" type="hidden" value="" obbligatorio="#AVG_ATT_SUB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
